Obtener usuario actual
curl --request GET \
--url https://api.raul.ugps.io/api/auth/users/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.raul.ugps.io/api/auth/users/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.raul.ugps.io/api/auth/users/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"email": "<string>",
"nombre": "<string>",
"rol": "<string>",
"activo": true,
"fecha_creacion": {},
"avatar_url": {},
"email_signature_html": {}
}Auth
Obtener usuario actual
Retorna el perfil del usuario autenticado a partir del JWT enviado en la solicitud.
GET
/
api
/
auth
/
users
/
me
Obtener usuario actual
Authorizations
Bearer token authentication
Response
Datos del usuario actual
ID del usuario
Email del usuario
Nombre del usuario
Rol del usuario
Estado activo del usuario
Fecha de creación
URL del avatar del usuario
Firma de email en HTML